.main{width:1000px;margin:0 auto;padding-top:-28px;margin-bottom:15px;}
.main .zhuan{width:900px;clear:both;height:40px;}
.main .zhuan h1{height:30px;font-size:18px;width:110px;margin-top:-5px;float:left;padding-left:30px;margin-top:-20px;color:#674714;font-weight:bold;}
.main .zhuan h2{height:30px;font-size:16px;width:110px;margin-top:-5px;float:left;padding-left:30px;margin-top:10px;font-weight:bold;}
.main .zhuan p{height:30px;float:left; cursor:pointer;padding-left:20px; white-space:nowrap;padding-top:10px;display:none;}
.main .zhuan p span{height:25px;line-height:25px;color:#674714;font-size:16px;}
.main .zhuan p em{font-style:normal;font-size:16px;color:#090;}
.main .zhuan .first span{color:#F00}
.main .zhuan .first em{color:#F00}

.main .suo{width:920px;margin:0 auto;height:35px;padding-left:15px;padding-top:10px;}
.main .suo span{float:left;padding-top:5px;color:#674714;font-size:16px;}

.main h2{width:1000px;text-align:center;height:10px;}
.main .cont{min-height:1px;width:920px;margin:0 auto;clear:both;padding-top:10px;}
.main .cont span em{font-style:normal;}
.cont dl{float:left;width:230px;margin:0px 0px 15px 0px;}
.cont dl dt{width:212px;height:200px;}
.cont dl dt a{float:left}
.cont dl dt a div{background-color:#eeeeee;border:1px solid #dadada;width:212px;height:200px;}
.cont dl dt a div:hover{background-color:#eeeeee;border:1px solid #674714;width:212px;height:200px;}
.cont dl dt a div img{horizontal-align:center;vertical-align:middle;}
.cont dl dt a img{width:212px;height:200px;}
.cont dl dd span{display:block;color:#F00;height:25px;line-height:25px;padding-top:5px;width:212px;overflow:hidden}
.cont dl span{display:block;color:#674714;line-height:20px;-o-text-overflow:ellipsis;text-overflow:ellipsis;height:20px;width:212px;overflow:hidden;font-size:16px;}
.cont dl dd a{float:left;display:block;color:#674714;width:212px;height:25px;overflow:hidden;line-height:25px;font-size:16px;}
.main .cont ul li{width:870px;height:30px;line-height:30px;overflow:hidden}
.main .cont ul li a{float:left;color:#000}
.main .cont ul li span{float:right;color:#666;}
.s-content{width:870px;border-bottom:1px solid #CCC;margin-bottom:10px;}
.s-content p{line-height:30px;width:870px;overflow:hidden;}
.main .cont p a{height:30px;line-height:30px;overflow:hidden;font-size:18px;color:#674714;}
.main .cont p span{color:#d2b382;padding-left:25px;}
.main .cont p span em{font-style:normal;color:#090;}
